FreeBSD VuXML: Documenting security issues in FreeBSD and the FreeBSD Ports Collection

flyspray -- authentication bypass

Affected packages
flyspray <


VuXML ID 209f0d75-4b5c-11dc-a6cd-000fb5066b20
Discovery 2007-03-13
Entry 2007-09-19

The Flyspray Project reports:

Flyspray authentication system can be bypassed by sending a carefully crafted post request.

To be vulnerable, PHP configuration directive output_buffering has to be disabled or set to a low value.


CVE Name CVE-2007-1788